Subject: RE: IETF-FAX WG: Input to November SG16 meeting

From: James Rafferty <[email-masked]>
Date: Thu, 5 Oct 2000 09:11:26 -0400

Tamura-san,   

In the draft communication, there is the following text:  

>Along with draft-ietf-fax-tiff-fx-07.txt, the group is requesting
>draft-ietf-fax-tiff-fx-07.txt that will obsolete RFC 2302 should be BCP.

Actually, I assume that the draft tha obsoletes RFC 2302 and becomes
a BCP is draft-ietf-fax-tiff-regbis-01.txt?

James

> -----Original Message-----
> From: Hiroshi Tamura [mailto:[email-masked]]
> Sent: Wednesday, October 04, 2000 8:43 PM
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: IETF-FAX WG: Input to November SG16 meeting
> 
> 
> Folks,
> 
> As I suggested in Pittsburgh and the minutes, we have a plan
> to input a letter and RFCs to November SG16 meeting.
> (From the information on-going WTSA, it seems that Q4/SG8 has moved to
> new SG16.) I do not have there are any problems for the input.
> But, I would like to get the WG's confirmation.
> 
> 1 Input of RFCs
> 
> RFC 2879: schema v2
> RFC 2880: T30-mapping
> 
> At first, I would like to say I do not intend to input
> all revised RFCs that T.37 refers. But these two RFCs are necessary.
> 
> W.R.T. schema v2, some important feature expressions has changed
> from RFC 2531. Without them, capability indication cannot be done.
> 
> W.R.T. T30-mapping, T.37 Appendix III addresses it, but the RFC number
> is not assigned there.
> 
> 2 Input of a letter
> 
> Attached is the draft letter. We have a request from previous Q4/SG8.
> It includes the response as well as our WG status. Any comments,
> addition or modification are appreciated.
> 
> ...
> 
> If there are any comments, please reply by October 12.
>                                         ^^^^^^^^^^^^^
> 
> Regards,
> --
> Hiroshi Tamura, Co-chair of IETF-FAX WG
> 
> 
>

---

From: Hiroshi Tamura <[email-masked]>
Date: Tue, 10 Oct 2000 09:16:58 +0900 (JST)

Rafferty-san,

> a BCP is draft-ietf-fax-tiff-regbis-01.txt?

Yes, you are right. It's my mistake.
Thank you for your indication.

Regards,